<!DOCTYPE html>
<html>
  {% include head.html %}

  <body class="mdl-color--grey-100 mdl-color-text--grey-800 mdl-base">
    <div class="mdl-layout mdl-layout--fixed-header mdl-js-layout">
      <header class="mdl-layout__header mdl-layout__header--scroll mdl-color--primary">
        <div class="mdl-layout__header-row">
          <span class="mdl-layout-title"><img src="/assets/images/brand/logo-hex.png"/>Code &amp; Supply chat</span>
          <div class="mdl-layout-spacer"></div>
          <script async defer src="https://technologymasters.herokuapp.com/slackin.js"></script>
      </header>

      <div class="tm-splash">
        <div class="tm-hero">
          <div class="tm-container">
            <h2 class="mdl-color-text--white mdl-cell mdl-cell--8-col mdl-cell--2-offset-desktop mdl-typography--text-center">
              {% if page.layout == 'home' %}
                {{ site.description }}
              {% else %}
                {{ page.title }}
              {% endif %}
            </h2>
          </div>
        </div>
      </div>

      <main class="tm-main mdl-layout__content">
        {{ content }}
      </main>

      {% include footer.html %}
    </div>

    <script defer src="https://code.getmdl.io/1.2.1/material.min.js"></script>

    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-598217-38', 'auto');
      ga('require', 'displayfeatures');
      ga('require', 'linkid', 'linkid.js');
      ga('send', 'pageview');
    </script>
  </body>
</html>
